## runit-service-seatd 0.0.1.0experimental1

=== debian/changelog ===
runit-service-seatd (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for init-diversity.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
