=== debian/control ===
Source: runit-service-seatd
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-seatd
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-seatd
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-seatd.git

Package: runit-service-seatd
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit,
 runit-init-diversity | runit-antix,
 runit-run,
 getty-run,
 runit-service-udevd,
 seatd,
Recommends:
 runit-service-dbus,
Replaces:
 seatd,
Description: runit service files to manage seatd.
 Installs & configures the seatd service for the runit init system.
