## runit-service-seatd 0.0.1.1.0antix1

=== debian/changelog ===
runit-service-seatd (0.0.1.1.0antix1) unstable; urgency=medium

  * Removed depends for runit-run & getty-run.
  * Added recommends for runit-service-boot-module
  * antiX build - thanks ProwlerGr

 -- anticapitalista <antix@operamail.com>  Fri, 29 Aug 2025 20:17:20 +0300
