=== debian/control ===
--- 
+++ 
@@ -16,14 +16,15 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- runit,
- runit-init-diversity | runit-antix,
+ runit-init-diversity | runit-antix | runit,
+ seatd,
+Recommends:
+ runit-service-manager,
+ runit-service-boot-module,
+ runit-service-slim | runit-service-slimski | runit-service-lightdm | runit-service-sddm | runit-service-lxdm,
+ runit-service-turnstill | runit-service-consolekit | runit-service-elogind | runit-service-systemd-logind | runit-service-logind,
  runit-run,
  getty-run,
- runit-service-udevd,
- seatd,
-Recommends:
- runit-service-dbus,
 Replaces:
  seatd,
 Description: runit service files to manage seatd.
