## runit-service-seatd 0.0.1.1.0antix2

=== debian/changelog ===
runit-service-seatd (0.0.1.1.0antix2) unstable; urgency=medium

  * add runit-init-antix to depends

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 14:57:52 +0300
